<template>
  <section id="clients">
    <el-container>
      <el-row :gutter="20">
        <el-col :lg="4" :xs="12" :sm="8" :md="4">
          <div class="client-logo">
            <img
              class="image-fluid"
              alt="brandname-myob"
              src="@/assets/images/brand-one.png"
            />
          </div>
        </el-col>
        <el-col :lg="4" :xs="12" :sm="8" :md="4">
          <div class="client-logo">
            <img
              class="image-fluid"
              alt="brandname-belimo"
              src="@/assets/images/brand-two.png"
            />
          </div>
        </el-col>
        <el-col :lg="4" :xs="12" :sm="8" :md="4">
          <div class="client-logo">
            <img
              class="image-fluid"
              alt=" brandname-life groups"
              src="@/assets/images/brand-three.png"
            />
          </div>
        </el-col>
        <el-col :lg="4" :xs="12" :sm="8" :md="4">
          <div class="client-logo">
            <img
              class="image-fluid"
              alt=" brandname-lilly"
              src="@/assets/images/brand-four.png"
            />
          </div>
        </el-col>
        <el-col :lg="4" :xs="12" :sm="8" :md="4">
          <div class="client-logo">
            <img
              class="image-fluid"
              alt="brandname-citrus"
              src="@/assets/images/brand-five.png"
            />
          </div>
        </el-col>
        <el-col :lg="4" :xs="12" :sm="8" :md="4">
          <div class="client-logo">
            <img
              class="image-fluid"
              alt="brandname-trustly"
              src="@/assets/images/brand-six.png"
            />
          </div>
        </el-col>
      </el-row>
    </el-container>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>

<style lang="scss">
#clients {
  background-color: #f3f5fa;
  padding: 0 5%;

  .el-row {
    width: 100%;
  }
  .client-logo {
    img {
      width: 50%;
      padding: 30px 10px;
      filter: grayscale(1);
      transition: transform 1s;
      &:hover {
        filter: none;
        transform: scale(1.1);
      }
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  #clients {
    .client-logo {
      img {
        width: 35%;
        padding: 20px 10px;
      }
    }
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #clients {
    .client-logo {
      img {
        width: 30%;
        padding: 20px 10px;
      }
    }
  }
}
</style>
